using UnityEngine;
using System.Collections;


public class RuntimeColorChanger : MonoBehaviour {

	public Color color = Color.white;

	void Awake() {
		GetComponent<Renderer>().material.color = color;
	}
}


